E-Arogya - Bug #1202
Feature # 1190 (New): Lab Issues

Feature # 1197 (Closed): Laboratory-Grid Data- View More—Received By Not showing, Received date not showing, Collected date format is not
valid.

Laboratory-Grid Data- View More—Received By Not showing, Received date not showing, Collected
date format is not valid.-servicess

22/08/2024 03:50 PM - Harish Beechani

Status: Closed Start date: 22/08/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/08/2024 04:03 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 23/08/2024 12:52 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#3 - 30/09/2024 04:44 PM - Gautam Kumar

- Status changed from Resolved to Closed
